﻿@font-face {
	font-family: 'Stockton-Council';
	src:url('fonts/Stockton-Council.eot?j2iyvh');
	src:url('fonts/Stockton-Council.eot?#iefixj2iyvh') format('embedded-opentype'),
		url('fonts/Stockton-Council.woff?j2iyvh') format('woff'),
		url('fonts/Stockton-Council.ttf?j2iyvh') format('truetype'),
		url('fonts/Stockton-Council.svg?j2iyvh#Stockton-Council') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-sbc-"], [class*=" icon-sbc-"] {
	font-family: 'Stockton-Council';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-sbc-doingbusinesswiththecouncil:before {
	content: "\e600";
}
.icon-sbc-whyStockton-on-Teesforbusiness:before {
	content: "\e601";
}
.icon-sbc-planningandbuildingcontrol:before {
	content: "\e602";
}
.icon-sbc-publicandcommunitytransport:before {
	content: "\e603";
}
.icon-sbc-bridge:before {
	content: "\e604";
}
.icon-sbc-doingbusinessinStockton:before {
	content: "\e605";
}
.icon-sbc-carparking:before {
	content: "\e606";
}
.icon-sbc-regenerationschemes:before {
	content: "\f000";
}
.icon-sbc-businessrates:before {
	content: "\f00d";
}
.icon-sbc-roadsandpavements:before {
	content: "\f018";
}
.icon-sbc-ballotbox:before {
	content: "\f019";
}
.icon-sbc-tree:before {
	content: "\f0a1";
}
